# Svc_Handler.cpp File Reference

`#include "ace/Svc_Handler.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/Connection_Recycling_Strategy.h"`
`#include "ace/Dynamic.h"`

Include dependency graph for Svc_Handler.cpp:

This graph shows which files directly or indirectly include this file:

## Defines

#define | PR_ST_1 ACE_PEER_STREAM_1
#define | PR_ST_2 ACE_PEER_STREAM_2

## Define Documentation

#define PR_ST_1 ACE_PEER_STREAM_1

#define PR_ST_2 ACE_PEER_STREAM_2